/*//------------------------------------------------------------------------
		ENAMOUR.NU - PART OF THE CELESTIAL ORACLE STUDIO
		DO NOT STEAL, USE, CLAIM, PLAGIARIZE,
		REDISTRIBUTE, OR MODIFY OUR CODES AND CONTENTS!
-------------------------------------------------------------------------//*/







/*// FONTS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

@import url(https://fonts.googleapis.com/css?family=Celestial+Oracle);
@import url(https://fonts.googleapis.com/css?family=Abel);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=BenchNine);




/*// GENERAL ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

body {
	font: normal 1em 'Abel', sans-serif;
        padding: 0px;
	margin: 0px;
	color: #909090;
        line-height: 30px;
        letter-spacing: 1px;
        background: url('bg.png') top center repeat;
        text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
        }

td, div {
	font: normal 1em 'Abel', sans-serif;
        line-height: 30px;
        letter-spacing: 1px;
        text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
        }

li {
	list-style-type: circle;
        }

font {
	color: #dec653;
        letter-spacing: 2px;
        }

b, strong {
        font: bold 100 1em;
	color: #414444;
        letter-spacing: 1px;
        text-transform: uppercase;
        }

i {
        font: italic 100 1em;
	color: #262727;
        letter-spacing: 1px;
        }

u {
	font: normal 100 1em;
	color: #d3bc47;
        text-decoration: none;
        letter-spacing: 2px;
        border-bottom: 2px solid #cfcfcf;
	}

h1 {
	font: normal 30pt Georgia, serif;
	letter-spacing: 1px;
	color: #3e4340;
        margin: 10px 0px 10px 50px;
        text-transform: lowercase;
        text-align: right;
	}

h1:first-letter {
	color: #ecd461;
	}

h2 {
	font: normal 1.5em 'Roboto Condensed', sans-serif;
	text-align: center;
        text-transform: uppercase;
        letter-spacing: 5px;
        color: #909090;
        margin-bottom: 0px;
        }

table.members  {
        counter-reset: rowNumber;
	}

table.members tr > td:first-child {
        counter-increment: rowNumber;
	}

table.members tr td:first-child::before {
        content: counter(rowNumber);
        min-width: 1em;
        margin-right: 1.3em;
        font-weight: bold;
        color: #9b9b9b;
	}

th {
	text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        color: #eee;
        background: #9b9b9b;
        padding: 10px;
        text-shadow: none;
        }





/*// FORMS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

Input, Select, Textarea, Option {
	font: normal 1em 'Abel', sans-serif;
        background: #555;
        border-right: 0px;
        border-top: 0px;
        border-left: 5px solid #d3bc47;
        border-bottom: 0px;
        border-radius: 5px;
        color: #fbfbfb;
        padding: 0.5em;
        line-height: 20px;
        letter-spacing: 2px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-bottomleft: 5px;
   	-webkit-border-radius: 5px;
   	-khtml-border-radius: 5px;
        resize: none;
        width: 70%;
        float: right;
        }

input[type=submit], input[type=reset] {
        width: 200px;
        float: none;
	}

input[type=checkbox], input[type=radio] {
        width: 20px;
        float: none;
	}

fieldset {
	 background: transparent;
	 margin: 0px;
   	 padding: 0px;
         position: relative;
         text-transform: none;
         width: 650px;
         border: 0px;
	 border-top: 1px solid #ccc;
	 }

legend {
        position: right;
        text-align: right;
        padding: 20px;
	letter-spacing: 2px;
        font: bold 1em 'Roboto Condensed', sans-serif;
	line-height: 15px;
        text-transform: uppercase;
        text-decoration: none;
        color: #444;
        background: transparent;
        text-shadow: 1px 1px #eee;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
	}





/*// LINKS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

a {
	text-decoration: none;
	cursor: default;
        }

a:link, a:visited {
        font: normal 1em;
        color: #d3bc47;
        letter-spacing: 1px;
        text-align: justify;
        }

a:hover {
	cursor: help;
	text-decoration: none;
	color: #777;
        }





/*// CLASS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.showCredit {
	display:none;
	}

.content {
	background: url(bg_content.png) top left no-repeat #f7f7f7;
	padding: 20px;
	display: block;
        color: #909090;
        width: 650px;
        width: intrinsic;
 	width: -moz-max-content;
  	width: -webkit-max-content;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        -moz-border-radius-bottomleft: 10px;
        -moz-border-radius-bottomright: 10px;
   	-webkit-border-radius: 10px;
   	-khtml-border-radius: 10px;
    	border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top: 2px solid #777777;
        border-bottom: 2px solid #777777;
        text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
        }

.button {
        padding: 5px;
        border: 1px dotted #262727;
        background: #f7f7f7;
	}

.button:hover {
        background: #d3bc47;
	}






/*// FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.link a:link, .link  a:visited {
        color: #d3bc47;
	letter-spacing: .2em;
        font: bold .7em 'Roboto Condensed', sans-serif;
        background: #555;
	line-height: 15px;
	padding: 5px;
        margin: 5px;
        width: 100px;
	display: inline-block;
        border: 0px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: none;
        border-radius: 5px;
        text-shadow: none;
	}

.copyright {
        font: normal .7em 'PT Sans Narrow', sans-serif;
        color: #aaa;
        letter-spacing: 1px;
        padding: 0px 5px;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: 1px 1px #eee;
        }

.copyright b {
        font: bold 1em 'PT Sans Narrow', sans-serif;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #d3bc47;
        }

.copyright a {
        font: bold 1em 'PT Sans Narrow', sans-serif;
        color: #d3bc47;
        text-transform: uppercase;
        letter-spacing: 1px;
        }




/*// NAVIGATION ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

#nav A:link, #nav A:visited, #nav A:active {
        color: #81227e;
	letter-spacing: 1px;
        font: normal 11px 'Roboto Condensed', sans-serif;
	background: rgba(239, 239, 239, .5);
	line-height: 15px;
	padding: 10px;
        margin: 2px;
        width: 100px;
	display: inline-block;
        border: 0px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: none;
        border: 1px dotted #81227e;
	}

#nav A:hover {
	color: #909090;
	text-decoration: none;
	text-shadow: none;
        background: #efefef;
	}